--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1743862922.11571'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1743859321.94403'
    into_interval: 1W
    time: '1743859802.27821'
  minmax: 
    max: '1743862921.9655'
    min: '1743835274.85253'
    mtime: '1743862081'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1743862921.9655'
    path: ''
    type: new
  - 
    epoch: '1743862081.42444'
    path: 02STAMP
    type: new
  - 
    epoch: '1743857566.4128'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1743857566.41154'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1743857566.34244'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1743857562.8192'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1743857561.14314'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1743835276.06896'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1743835274.85253'
    path: 06perms.txt
    type: new
